*{
    color: currentColor;
    padding: 0;
    margin: 0; 
}

html{
    scroll-behavior: initial!important; 
/*     font-size: 1.08vw; */
	 font-size: clamp(12px, 1vw + 10px, 16px);
/* 	font-size: 16px; */
}

body {
/* 	opacity: 0; */
    margin: 0;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 1rem;
    font-family: 'Inter-Tight';
    background-color: var(--theme-white);
    color: var(--seed-space);
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: auto;
    -moz-text-size-adjust: auto;
    -ms-text-size-adjust: auto;
    text-size-adjust: auto;
}

::selection {
    color: var(--primary-blue-600);
    background-color: var(--primary-blue-900);
    -webkit-text-fill-color: var(--primary-blue-600);
}



/* scroll bar start */


* {
    scrollbar-width: thin;
    scrollbar-color: var(--primary-blue-600) var(--primary-blue-900);
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
    width: 5px;
}

*::-webkit-scrollbar-track {
    background-color: var(--primary-blue-900);
}

*::-webkit-scrollbar-thumb {
    background-color: var(--primary-blue-900);
    border-radius: 1.0625rem;
    border: 0px;
}


/* scroll bar end */


h1,
h2,
h3,
h4,
h5,
h6,
ul,
p {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    /* color: var(--theme-white); */
    
    font-weight: 500;
    
}


/* Heading Classes */
 
  
  h1, .h1 {
font-size: 4.14638rem; 
line-height:  114.286% ;
  }
  
  h2, .h2 {
font-size: 2.25rem;
line-height: 133.333% ;
  }
  
  h3, .h3 {
font-size: 1.625rem; 
line-height:  123.077%;
  }
  
  h4, .h4 {
font-size: 1.5rem;
line-height:  125%;
  }
  
  h5, .h5 {
font-size: 1.25rem; 
line-height: 130%;
  }
  h6, .h6 {
font-size: 1.125rem; 
line-height: 133.333%;
  }

a,
*::before,
*::after,
img,
span,
input,
button,
.navbar,
.fixedmenu,
.tp-bullet {
    transition: ease-in-out 0.2s;
    -webkit-transition: ease-in-out 0.2s;
    -moz-transition: ease-in-out 0.2s;
    -ms-transition: ease-in-out 0.2s;
    -o-transition: ease-in-out 0.2s;
}

.btn.focus,
.btn:focus,
.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

a,
a:link,
a:visited,
a:active {
    outline: none;
    text-decoration: none var(--theme-white) ;
}

/* a:hover {
    text-decoration: underline var(--theme-white) ;
} */
a{
    color: currentColor;
}


p {
    word-wrap: break-word;
    word-break: break-word;
font-size: 1rem;
font-weight: 400;
line-height: 142%;
letter-spacing: -0.0125rem;
    font-family: 'Inter-Tight';
    margin-bottom: 1rem;
    /* -webkit-hyphens: auto;
    hyphens: auto; */
}
 

strong,
b {
    font-weight: 600;
}

ul,
ol {
    padding-left: 1.2rem;
}

:is(ul, ol) li:not(:last-child) {
    margin-bottom: 1rem;
}

input,
textarea,
select,
button:focus {
    outline: 0;
}

body main section {
    width: 100%;
    overflow: hidden;
    position: relative;
}

/* .hero-head{}
.section-head{}
.sub-head{
font-size: 1.25rem;
font-weight: 300;
line-height: 130%;
letter-spacing: -0.03125rem;
/* color: var(--theme-white); */

} */

/* .min-head{ 
	font-size: 1.5rem;
font-style: italic;
font-weight: 300;
line-height:   141.762%;
letter-spacing: 0.045rem;
} */

:is(.hero-head, .section-head) span.word{
    opacity: 0;
	translate: -10px 0px; 
	transition: .8s ease-out calc(var(--word-index) / 1.4 * 0.1s);
}
:is(.hero-head, .section-head).show-head span.word{
    opacity: 1;
	translate: 0 0;
}  

/* .equal-padding-T {
    padding-top: var(--equal-padds);
}

.equal-padding-B {
    padding-bottom: var(--equal-padds);
} */

/* header{ display: none!important;} */
/* 
.container:not([class*="col-"]){ 
width: 100%;
max-width: calc(100% - 6rem);
padding-left: 0rem;
padding-right: 0rem;
} */
/* section .container:not([class*="col-"]){
	max-width: calc(100% - calc(7rem - 30px));
/* 	padding-left: calc(5rem - 15px);
padding-right: calc(5rem - 15px); /
} */



/* lenis start */

html.lenis,
html.lenis body {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-smooth iframe {
  pointer-events: none;
}

/* lenis end */